/*!
Theme Name: Baseek Child
Template: baseek
Author: Slawek Amielucha @ iSeek
Author URI: http://www.iseek.ie/
Description: Design by iSeek
Version: 1.0
*/
/* Colors */
*::selection {
  background: #161c22;
  color: #efefef;
}
*::-moz-selection {
  background: #161c22;
  color: #efefef;
}
/* animations */
a,
input,
a > span,
img,
.btn,
.menu li a:before {
  -webkit-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -webkit-transition-duration: 0.2s, 0.26s, 0.26s, 0.26s, 0.26s;
  -webkit-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  -o-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -o-transition-duration: 0.2s, 0.26s, 0.26s, 0.26s, 0.26s;
  -o-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  -moz-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -moz-transition-duration: 0.2s, 0.26s, 0.26s, 0.26s, 0.26s;
  -moz-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  transition-property: margin, text-shadow, color, background-color, box-shadow;
  transition-duration: 0.2s, 0.26s, 0.26s, 0.26s, 0.26s;
  transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
}
.wrapper {
  background: none;
}
/* clearfix */
.clear:before,
.clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
.clip {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.text-right {
  text-align: right;
}
/* Gradient (top to bottom) */
.c2a {
  border: none;
  background: #161c22;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  padding: 4px 8px;
  color: #fff;
}
img.desaturate {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(images/desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
.text-right {
  text-align: right;
}
.text-centered {
  text-align: center;
}
.orange {
  color: #f5812c;
}
.blue {
  color: #079bda;
}
.btn-black {
  background: #161c22;
  color: #ffffff;
  border-radius: 13px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 6px;
}
.btn-black:hover,
.btn-black:focus {
  background: #079bda;
  color: #ffffff;
}
.noimage {
  display: block;
  width: 110px;
  height: 110px;
  background: url(images/no-img265.png);
  background-size: cover;
}
.single-product .noimage {
  width: 265px;
  height: 265px;
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
body {
  font-size: 13px;
  line-height: 1.55em;
}
a {
  color: #079bda;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #f5812c;
}
p {
  margin-bottom: 1.55em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.45em;
}
h1 {
  font-size: 18px;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 15px;
}
h4 {
  font-size: 13px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10px;
}
#header-wrapper {
  background: #161c22;
  color: white;
  height: 128px;
}
#masthead {
  background: url(images/topbg.jpg) right top no-repeat;
  position: relative;
  padding-top: 20px;
  height: 98px;
}
#main-wrapper {
  /*padding-top: 10px;*/

}
#the_logo {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 3;
}
.main-navigation {
  position: absolute;
  top: 80px;
  left: 175px;
}
#slider-wrapper {
  margin-top: 4px;
}
#title-wrapper {
  background: #efefef;
  color: #079bda;
}
#title-wrapper .page-title {
  font-size: 22px;
  font-weight: normal;
  margin-left: 240px;
}
#footer-wrapper {
  background: #161c22;
  color: white;
  font-size: 11px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#footer-wrapper aside {
  margin-bottom: 0;
}
#footer-wrapper,
#the_footer {
  min-width: 950px;
}
.main-navigation a {
  color: white;
}
.main-navigation a:hover,
.main-navigation a:focus {
  color: #f5812c;
}
.main-navigation .current-menu-item a {
  color: #079bda;
  font-weight: bold;
}
.widget-title {
  font-size: 22px;
  color: #079bda;
  font-weight: normal;
}
#home-widget-3 .widget-title {
  color: #f5812c;
}
.social-links {
  display: inline-block;
  float: right;
  font-size: 20px;
}
.social-links i {
  margin-left: .31em;
}
#secondary {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 1px solid #efefef;
  border-right: 1px solid #efefef;
  padding: 10px;
}
#secondary #s2 {
  width: 93%;
}
#secondary .widget-title {
  color: #161c22;
  font-weight: bold;
  font-size: 14px;
  margin: 0;
}
#secondary .widget_nav_menu .menu {
  margin-left: .5em;
}
#secondary .widget_nav_menu .menu a {
  display: block;
}
#secondary .widget_nav_menu .menu li > a:before {
  font-family: 'FontAwesome';
  content: "\f0da";
  color: #079bda;
  margin-right: .5em;
}
#secondary .widget_nav_menu .menu li > a:hover:before,
#secondary .widget_nav_menu .menu li > a:focus:before {
  margin-right: .7em;
  color: #f5812c;
}
#secondary .widget_nav_menu li {
  list-style: none;
  margin-left: 0;
}
.menu .dropdown .sub-menu {
  display: none;
}
.product-price {
  font-size: 18px;
  color: #079bda;
}
.product-price del {
  color: #bababa;
}
.product-availability {
  font-size: 14px;
  white-space: nowrap;
}
.product-images {
  font-size: 0;
}
.product-images > a {
  width: 33.333%;
  display: inline-block;
  margin-bottom: 10px;
}
.product-title,
.product-sku {
  margin-top: 0;
  color: #079bda;
  font-weight: normal;
  margin-bottom: 0;
}
.product-tabs {
  margin-top: 10px;
}
.listed-product {
  border-bottom: 1px solid #efefef;
}
.archive #content {
  padding-top: 1.5em;
}
.stockists {
  font-size: 0;
}
.stockists .listed_stockist,
.stockist-details .listed_stockist {
  border-bottom: 1px solid #efefef;
  padding-bottom: 1em;
  display: inline-block;
  float: none;
  font-size: 13px;
  vertical-align: top;
  min-height: 160px;
}
.stockists .wpcf-field-name,
.stockist-details .wpcf-field-name,
.stockists .wpcf-field-value,
.stockist-details .wpcf-field-value {
  display: inline-block;
  vertical-align: top;
  margin-bottom: .4em;
}
.stockists .wpcf-field-name,
.stockist-details .wpcf-field-name {
  width: 70px;
  font-weight: bold;
}
.gm_gpx_body {
  margin-bottom: 20px;
}
.entry-content .menu {
  font-size: 0;
  margin-left: 0;
  margin-left: -10px;
  /*.menu-item-39 a,
		.menu-item-41 a,
		.menu-item-42 a,
		.menu-item-43 a,
		.menu-item-44 a,
		.menu-item-45 a,
		.menu-item-46 a,	
		.menu-item-784 a,	
		.menu-item-793 a	{
			&:after {
				content: '';
				position: absolute;
				left: 0;
				top:0;
				bottom: 0;
				right: 0;
				z-index: 1;
				background-position: center center;
				background-repeat: no-repeat;
				background-color: @white;
				line-height: 1.8em;
			}
		}*/

  /*.menu-item-39 a:after { background-image: url(images/brands/funke.png) }
		.menu-item-41 a:after { background-image: url(images/brands/liberty.png); background-position: center 55%; }
		.menu-item-42 a:after { background-image: url(images/brands/lumene.png) }
		.menu-item-43 a:after { background-image: url(images/brands/marmitek.png) }
		.menu-item-44 a:after { background-image: url(images/brands/norstone.png) }
		.menu-item-45 a:after { background-image: url(images/brands/onkyo.png) }
		.menu-item-46 a:after { background-image: url(images/brands/vogels.png) }
		.menu-item-784 a:after { background-image: url(images/brands/albrecht.png) }
		.menu-item-793 a:after { background-image: url(images/brands/vogelspro.png) }*/

}
.entry-content .menu li {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  list-style: none;
  line-height: 40px;
  text-align: center;
}
.entry-content .menu li a {
  padding: 10px 20px;
  border: 1px solid #efefef;
  width: 116px;
  font-size: 14px;
  margin-left: 20px;
  margin-bottom: 20px;
  display: block;
  padding-top: 50px;
  height: 80px;
  position: relative;
}
#content .wp-pagenavi {
  padding: 10px;
  text-align: center;
}
#content .wp-pagenavi span,
#content .wp-pagenavi a {
  border: none;
}
#brandlist .brantainer {
  display: inline-block;
  margin: 0 0 20px 20px;
  border: 1px solid #efefef;
}
#brandlist a {
  display: table-cell;
  vertical-align: middle;
  width: 146px;
  height: 140px;
  text-align: center;
  margin-left: 20px;
  margin-bottom: 20px;
}
#brandlist a img {
  display: inline;
}
